*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    color: white;
    list-style: none;
    letter-spacing: .3rem;
    font-size: 20px;
}
a:hover{
    margin-bottom: 15px;
    border: none;
    text-decoration: none;
}
ul li{
    margin-bottom: 15px;
    padding: 5px;
    cursor: pointer;
}
ul li:hover{
    background: rgba(255, 255, 255, 0.3);
}
button{
    background-color: transparent;
    border: none;
    display: block;
}

.gamestarting{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}
.paramater{
    padding: 1%;
    background-color: rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
    position: absolute;
    top: 5%;
    left: 10%;
}
.paramater ul li{
    padding: 0;
    cursor: default
}
.paramater ul li:hover{
    background-color: transparent;
}
.control{
    font-size: 20px;
    position: absolute;
    bottom: 5%;
    left: 10%;
}
.comand{
    padding: 1%;
    background-color: rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
}
.comand ul li{
    margin-bottom: 10px;
}
.texts{
    padding: 1.5%;
    background-color:rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
}
.texts img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 3em;
    padding: 1%;
}
p{
    font-size: 18px;
}

/*ーーーーーーーーーー 画面遷移ーーーーーーーーーーー*/








@media only screen and (max-width:1280px){
    *{
        font-size: 15px;
    }
}